Page MenuHomePhabricator

DropdownWidget: Background applied to wrong element in Apex
Closed, ResolvedPublic

Description

Results in background beyond the rounded corner, visible when the background isn't white.

Event Timeline

Esanders created this task.Dec 19 2017, 4:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 19 2017, 4:47 PM
Volker_E moved this task from Backlog to Next-up on the OOUI board.Feb 2 2018, 1:59 AM

Change 480406 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[oojs/ui@master] Apex theme: DropdownWidget align CSS code to WikimediaUI theme

https://gerrit.wikimedia.org/r/480406

Volker_E moved this task from Next-up to Reviewing on the OOUI board.Dec 18 2018, 3:34 AM

Change 480406 merged by jenkins-bot:
[oojs/ui@master] Apex theme: DropdownWidget align CSS code to WikimediaUI theme

https://gerrit.wikimedia.org/r/480406

Volker_E moved this task from Reviewing to OOUI-0.30.0 on the OOUI board.Dec 18 2018, 10:41 PM
Volker_E edited projects, added OOUI (OOUI-0.30.0); removed OOUI.

Change 481239 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@master] Update OOUI to v0.30.0

https://gerrit.wikimedia.org/r/481239

Change 481239 merged by jenkins-bot:
[mediawiki/core@master] Update OOUI to v0.30.0

https://gerrit.wikimedia.org/r/481239

Jdforrester-WMF closed this task as Resolved.Jan 1 2019, 4:03 PM
Jdforrester-WMF assigned this task to Volker_E.